From: Ole Streicher <olebole@debian.org>
Date: Mon, 29 Oct 2018 17:45:22 +0100
Subject: Remove loopback internet access test

This test is supposed to raise an extension; however internet access
is not allowed during build.

Closes: #912255
---
 asdf/tests/test_file_format.py | 3 ---
 1 file changed, 3 deletions(-)

diff --git a/asdf/tests/test_file_format.py b/asdf/tests/test_file_format.py
index 5fccf80..3c6bc6b 100644
--- a/asdf/tests/test_file_format.py
+++ b/asdf/tests/test_file_format.py
@@ -128,9 +128,6 @@ def test_invalid_source(small_tree):
         with pytest.raises(ValueError):
             ff2.blocks.get_block(2)
 
-        with pytest.raises(IOError):
-            ff2.blocks.get_block("http://127.0.0.1/")
-
         with pytest.raises(TypeError):
             ff2.blocks.get_block(42.0)
 
